<?
include_once("mysql.php");
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("inclydings/zag.php");
include 'inclydings/ini.php';
include 'inclydings/sesi.php';
if (isset($user)) {

switch($id) {

default:
echo"Поскольку Светлые Эльфы были созданы богиней Воды, они очень трепетно и уважительно относятся к водной стихии и к природе в целом. Эльфы обладают стройным, подвижным телом, удлиненными ушами, а также изящными чертами лица. Во времена Гигантов Светлые Эльфы обладали большей властью и силой, но потерпели поражение и утратили свой привилегированный статус. В настоящее время Светлые Эльфы обитают в лесах мира Линейки.<br>
<b>Особые возможности расы:</b> по сравнению с другими расами Светлые Эльфы имеют большую выносливость, а также, благодаря своему телосложению имеют преимущества в увороте в отличии от других рас.<br>
<b>Характеристика расы:</b> Светлые Эльфы — чрезвычайно быстрые и проворные создания, что отражается на их деятельности, чтении заклинаний и не только. Они предпочитают атаковать часто, но атакуют слабо. Светлые Эльфы обладают повышенной защитой от магических атак.<br><br>";
echo"<a href=\"rassadark.php?$sd&id=Elf\">Elf Mage (Светлый Мистик)</a><br>
<a href=\"rassadark.php?$sd&id=Spellsinger\">Spellsinger (Певец Заклинаний)</a><br>
<a href=\"rassadark.php?$sd&id=Elemental\">Elemental Summoner (Последователь Стихий)</a><br>";

break;
case 'Elf':
echo"<b>Elf Mage (Светлый Мистик)</b><br>
Только Светлые Мистики могут черпать энергию из окружающего мира, изменяя материю силой своей мысли. Они применяют особое магическое оружие, способны призывать магических созданий, лечить раны и атаковать неприятеля разрушительными заклинаниями.<br>";
echo"<br><a href=\"rassadark.php?$sd\">назад</a><br>";


break;
case 'Spellsinger':
echo"<b>Spellsinger (Певец Заклинаний)</b><br>
Создательница Светлых Эльфов отдала своим детям единственное, чем она обладала и что способно было нести разрушение — она отдала им силу Воды. С тех пор Светлые Маги используют ее в сражениях. Кроме того, они обучены одному из атакующих ударов светлой магии, а также нескольким типам проклятий. Светлые Маги — самые быстрые чародеи в мире Линейки.<br>
<b>Предпочитаемая экипировка:</b> магическое оружие, роба<br>
<b>Роль в группе:</b> нападение<br>";
echo"<br><a href=\"rassadark.php?$sd\">назад</a><br>";


break;
case 'Elemental':
echo"<b>Elemental Summoner (Последователь Стихий)</b><br>
Не всем хочется использовать свою магическую энергию для уничтожения противника или поддержки других игроков, поэтому некоторые из Эльфов избрали другой путь, путь Последователя Стихий. Теперь их специализация — вызов и управление мифическими существами Единорогами. Еще один плюс этого класса — возможность использовать разнообразные Кубики.<br>
<b>Предпочитаемая экипировка:</b> оружие любого типа, легкие доспехи или роба<br>
<b>Роль в группе:</b> нападение<br>";
echo"<br><a href=\"rassadark.php?$sd\">назад</a><br>";



break;
}}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}

include_once"inclydings/down.php";
?>